package authhttp

import "go.uber.org/fx"

var Module = fx.Module("auth-api",
	fx.Invoke(
		LoginStaff,
		LoginUser,
		RegisterUser,
		RegisterStaff,
		UpdateStaff,
		GetStaffProfile,
		GetUserProfile,
	),
)
